## CamelMimeFilterPgp CamelMimeFilterPgp |

## Synopsis

                        CamelMimeFilterPgp;
    CamelMimeFilter *   camel_mime_filter_pgp_new           (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterPgp

## Description

## Details

### CamelMimeFilterPgp

    typedef struct _CamelMimeFilterPgp CamelMimeFilterPgp;

### camel_mime_filter_pgp_new ()

    CamelMimeFilter *   camel_mime_filter_pgp_new           (void);

Returns : |